package test.org.seasar.dao.unit;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class UnitAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(UnitAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.dao.unit");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(S2DaoBeanListReaderTest.class));
		suite.addTest(new TestSuite(S2DaoBeanReaderTest.class));
		suite.addTest(new TestSuite(S2DaoTestCaseTest.class));
		//$JUnit-END$
		return suite;
	}
}
